﻿#TheCapsuleKing #Header
	{
	height: 255px;
	color: black;
	background-color: #01a0c7;
	background-image: url('BannerBackground.gif');
	background-position: top right;
	background-repeat: no-repeat;
	}

#TheCapsuleKing #Banner h1
	{
	margin: 0;
	padding: 0;
	margin-top: 60px;
	margin-right: 70px;
	font-size: 24pt;
	text-align: right;
	font-family: Comic Sans MS, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: white;
	background-color: #01a0c7;
	}

#TheCapsuleKing #Banner p
	{
	margin: 0;
	padding: 0;
	margin-top: 20px;
	margin-right: 70px;
	font-size: 14pt;
	text-align: right;
	color: white;
	background-color: #01a0c7;
	}
